Fully managed cloud. 30-day FREE full featured trial. Start Now
cancel
Showing results for 
Search instead for 
Did you mean: 

nessus scan shows vulnerability on java-11-openjdk version

davidzhang
Padawan

We have set up an exasol 7 instance in ec2, and I am getting nessus alert on the openjdk version. 

<plugin_output>\\n Path : /d02_data/bfsdefault/.dest/default/EXAClusterOS/ScriptLanguages-standard-exasol-7.0.0-20201109/usr/lib/jvm/java-11-openjdk-amd64/\\n Installed version : 11.0.9\\n Fixed version : Upgrade to a version greater than 11.0.15\\n</plugin_output>

0 REPLIES 0